{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Ayu's Favorite Movies</title>
{% endblock meta %}

{% block content %}
      <section id="movie">
          <div class="movie container">
              <div class="row" style="justify-content: center;"> 
                    <div class="col-sm-left">
                        <h1>Fav<span>o</span>rite M<span>o</span>vie</h1>
                    </div>
                    <div class="col-sm-right">
                        <img src="{% static 'img/cam.svg' %}" class="img-fluid" alt="Responsive image">
                    </div>
                    <h2 style="text-align: center;">Here is my favorite movies during pandemic.</h2>
                </div>
                <div class="row">
                    <div class="col-sm-left">
                        <div class="row">
                            <div class="card">
                                <div class="card-body text-center d-flex justify-content-center align-items-center flex-column bg-secondary" style="border-radius: 25px 25px 0px 0px;">
                                    <div class="col-sm-left" style="text-align: center;">
                                        <h3 style="color: white;">Studio Ghibli <span>Movies</span></h3>
                                    </div>
                                </div>
                                <div class="col-sm-right">
                                    <div class="row" style="justify-content: center; padding: 20px;">
                                        <div class="card">
                                          <div class="col-sm-left">
                                              <img src="{% static 'img/sa.svg' %}" class="card-img-top" alt="Card img">
                                          </div>
                                          <div class="col-sm-right">
                                              <h5 class="card-title">Spirited Away</h5>
                                          </div>
                                        </div>
                                        <div class="card">
                                          <div class="col-sm-left">
                                              <img src="{% static 'img/howl.svg' %}" class="card-img-top" alt="Card img">
                                          </div>
                                          <div class="col-sm-right">
                                              <h5 class="card-title">Howl's Moving Castle</h5>
                                          </div>
                                        </div>
                                        <div class="card">
                                          <div class="col-sm-left">
                                              <img src="{% static 'img/totoro.svg' %}" class="card-img-top" alt="Card img">
                                          </div>
                                          <div class="col-sm-right">
                                              <h5 class="card-title">My Neighbor Totoro</h5>
                                          </div>
                                        </div>
                                        <div class="card">
                                          <div class="col-sm-left">
                                              <img src="{% static 'img/mono.svg' %}"class="card-img-top" alt="Card img">
                                          </div>
                                          <div class="col-sm-right">
                                              <h5 class="card-title">Princess Mononoke</h5>
                                          </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
  
                            <div class="card">
                                <div class="card-body text-center d-flex justify-content-center align-items-center flex-column bg-secondary" style="border-radius: 25px 25px 0px 0px;">
                                    <div class="col-sm-left" style="text-align: center;">
                                        <h3 style="color: white;">Marvel <span>Movies</span></h3>
                                    </div>
                                </div>
                              <div class="col-sm-right">
                                  <div class="row" style="justify-content: center; padding: 20px;">
                                      <div class="card">
                                        <div class="col-sm-left">
                                            <img src="{% static 'img/bp.svg' %}" class="card-img-top" alt="Card img">
                                        </div>
                                        <div class="col-sm-right">
                                            <h5 class="card-title">Black Panther</h5>
                                        </div>
                                      </div>
                                      <div class="card">
                                        <div class="col-sm-left">
                                            <img src="{% static 'img/spider.svg' %}" class="card-img-top" alt="Card img">
                                        </div>
                                        <div class="col-sm-right">
                                            <h5 class="card-title">Spider Man:<br>Far From Home</h5>
                                        </div>
                                      </div>
                                      <div class="card">
                                        <div class="col-sm-left">
                                            <img src="{% static 'img/av.svg' %}" class="card-img-top" alt="Card img">
                                        </div>
                                        <div class="col-sm-right">
                                            <h5 class="card-title">Avengers:<br>Infinity War</h5>
                                        </div>
                                      </div>
                                      <div class="card">
                                        <div class="col-sm-left">
                                            <img src="{% static 'img/thor.svg' %}" class="card-img-top" alt="Card img">
                                        </div>
                                        <div class="col-sm-right">
                                            <h5 class="card-title">Thor:<br>Ragnarok</h5>
                                        </div>
                                      </div>
                                  </div>
                              </div>
                          </div>
                      </div>
                    </div>
                </div>
              </div>
          </div>
      </section>
{% endblock content %}